/* MEGA MENU STYLE
********************************/
@media screen and (max-width: 2000px) {
    .mega-menu {
        padding: 10px 0px ! important;
        width: 600px;
        border-radius: 0;
        margin-top: 0px;
    }

    .mega-menu li {
        display: inline-block;
        float: left;
        font-size: 0.94rem;
        padding: 3px 0px;
    }

    .mega-menu li.mega-menu-column {
        margin-right: 20px;
        margin-left: 20px;
        width: 150px;
    }

    .mega-menu .nav-header {
        padding: 0 !important;
        margin-bottom: 10px;
        display: inline-block;
        width: 100%;
        border-bottom: 1px solid #ddd;
    }
    .mega-menu img { padding-bottom: 10px;}
}
@media screen and (max-width: 979px) {
    .mega-menu {
        padding: 10px 0px ! important;
        width: 500px;
        border-radius: 0;
        margin-top: 0px;
    }

    .mega-menu li {
        display: inline-block;
        float: left;
        font-size: 0.94rem;
        padding: 3px 0px;
    }

    .mega-menu li.mega-menu-column {
        margin-right: 20px;
        margin-left: 20px;
        width: 150px;
    }

    .mega-menu .nav-header {
        padding: 0 !important;
        margin-bottom: 10px;
        display: inline-block;
        width: 100%;
        border-bottom: 1px solid #ddd;
    }
    .mega-menu img { padding-bottom: 10px;}
}
@media screen and (max-width: 500px) {
    .mega-menu {
        padding: 10px 0px ! important;
        width: 200px;
        border-radius: 0;
        margin-top: 0px;
    }

    .mega-menu li {
        display: inline-block;
        float: left;
        font-size: 0.94rem;
        padding: 3px 0px;
    }

    .mega-menu li.mega-menu-column {
        margin-right: 20px;
        margin-left: 20px;
        width: 150px;
    }

    .mega-menu .nav-header {
        padding: 0 !important;
        margin-bottom: 10px;
        display: inline-block;
        width: 100%;
        border-bottom: 1px solid #ddd;
    }
    .mega-menu img { padding-bottom: 10px;}
}






/* Disable Toggle style
********************************/

/* Dropdown Toggle on style */
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background: inherit; /* Set to inherit when using mouse hover to open dropdown */
    color: inherit;
}
/* Toggle off style */
.navbar .nav li.dropdown.open.active > .dropdown-toggle,
.navbar .nav > li.dropdown > a:focus {
    background: inherit;
    color: inherit;
}
/* Toggle hover */
.navbar .nav li.dropdown > .dropdown-toggle:hover,
.navbar .nav li.dropdown.open > .dropdown-toggle:hover {
    background-color: #DDDDDD;
}


/* Toggle caret*/
.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color:none;
    border-top-color:none;
}
/* Toggle caret hover */
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret {
    border-bottom-color: #333;
    border-top-color: #333;
}
/* Toggle caret active */
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-bottom-color:#333;
    border-top-color: #333;
}



/* Hover style
********************************/
.navbar .nav > li > a, .mega-menu a
{
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;

    /* -webkit-transform: translate3d(0, 0, 0); Webkit Hardware Acceleration*/
    -webkit-backface-visibility: hidden; /* Safari Flicker Fix #2 */
    -webkit-transform: translateZ(0);
}